cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

228
Views
0
Helpful
2
Replies
Highlighted
Participant

CUPC 7.1.1 compatibility

Hey,

Can someone tell me what CUPC 7.1.1 compatible with what versions of CUCM and CUPS. Thanks.

Everyone's tags (6)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Master

CUPC 7.1.1 compatibility

See table 6 for CUPC compatibility with CUPS, where CUPC 7.1 appears to be compatible with CUPS until version 8.5.

CUCM compatibility states the following:

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/8_0/english/compatibility/cupcompatibility8x.html

Be aware that Cisco UPC is compatible with Cisco Unified Communications Manager and a concurrent version of Cisco Unified Presence. Refer to this matrix’s section on Cisco Unified Presence to research Cisco Unified Presence compatibility with Cisco Unified Communications Manager.

So, same version of CUPS and CUCM, where anything until/including version 8.5 should be good.

HTH,

Chris

2 REPLIES 2
Hall of Fame Master

CUPC 7.1.1 compatibility

See table 6 for CUPC compatibility with CUPS, where CUPC 7.1 appears to be compatible with CUPS until version 8.5.

CUCM compatibility states the following:

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/8_0/english/compatibility/cupcompatibility8x.html

Be aware that Cisco UPC is compatible with Cisco Unified Communications Manager and a concurrent version of Cisco Unified Presence. Refer to this matrix’s section on Cisco Unified Presence to research Cisco Unified Presence compatibility with Cisco Unified Communications Manager.

So, same version of CUPS and CUCM, where anything until/including version 8.5 should be good.

HTH,

Chris

Participant

CUPC 7.1.1 compatibility

Thanks Chris.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards